Manual:$wgUsejQueryThree

From MediaWiki.org
Jump to navigation Jump to search

Other languages:
English • ‎polski • ‎русский • ‎日本語
Site customization: $wgUsejQueryThree
Whether to use jQuery 3 (with jQuery Migrate) instead of jQuery 1.
Introduced in version:1.29.0 (Gerrit change 322812; git #I3c3deda)
Deprecated in version:1.29.0 (Gerrit change 322812; git #I3c3deda)
Removed in version:1.31.0 (Gerrit change 382510; git #Id2a94e9)
Allowed values:(boolean)
Default value:true
Other settings: Alphabetical | By function

Whether to use jQuery 3 (with jQuery Migrate) instead of jQuery 1.

Details[edit]

This is a temporary feature flag for the MediaWiki 1.29 development cycle while instabilities with jQuery 3 are being addressed. See T124742.